* {
	margin: 0;
	padding: 0;
	outline: none;
}

body {
	background: #ffffff;
	color: #333;
	text-align: center;
	font-family: "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	font-size: small;
	line-height: 1.5em;
	border-top: 10px solid #D9D9D9;	
}

#footer {
	clear: both;
	font-size: 90%;
	padding: 10px 15px;
	color: #999;
	border-top: 1px solid #f6f6f6;
	text-align: center;
	margin-top: 20px;
}
